List:General Discussion« Previous MessageNext Message »
From:Gerald Clark Date:October 16 2001 6:10pm
Subject:Re: 3.23 versus 3.22 compatibility regarding ISAM on Linux
View as plain text  
Shouldn't the type be myisam instead of myisamchk?

Martin MOKREJS( wrote:

> Hi,
>   is there any reason why ISAM tables from 3.22 up to 3.23.36 would appear
> to be broken to 3.23.42 (with "broken: I mean):
> 
> mysql-3.23.42> alter table tbl type=myisamchk;
> mysql-3.23.42> check table tbl;
> 
>   while being fine under 3.22 up to 3.23.36?
> 
> We are investigating here some problem and not sure if this might be the
> case or not. Thanks.
> Please Cc: me in reply.


-- 
Gerald L. Clark
gerald_clark@stripped

Thread
3.23 versus 3.22 compatibility regarding ISAM on LinuxMartin MOKREJŠ16 Oct
  • Re: 3.23 versus 3.22 compatibility regarding ISAM on LinuxGerald Clark16 Oct
    • Re: 3.23 versus 3.22 compatibility regarding ISAM on LinuxMartin MOKREJŠ17 Oct